getActiveMVC {iSPlot} | R Documentation

## Returns the name of the active MVC

### Description

getActiveMVC returns the name of the active MVC object. If there is no active MVC object (which means there are no loaded MVC objects), then it will print that there is no active MVC.

### Usage

    getActiveMVC()

### Value

Returns the name of the active MVC object.

### Author(s)

Elizabeth Whalen

### See Also

`setActiveMVC`, `getMVCList`

### Examples

      if (interactive())
      {
        loadData("USArrests")
        getActiveMVC()
        # quitting will remove all loaded MVCs
        quitiSPlot()
        getActiveMVC()
      }

[Package iSPlot version 1.12.0 Index]